num.nodes<- {bnstruct} | R Documentation

## set number of nodes of an object.

### Description

Set the number of nodes of an object of type `BN` (number of nodes of the network) or `InferenceEngine` (where parameter contains the number of nodes of the junction tree).

### Usage

    num.nodes(x) <- value

    ## S4 replacement method for signature 'BN'
    num.nodes(x) <- value

    ## S4 replacement method for signature 'InferenceEngine'
    num.nodes(x) <- value

### Arguments

`x` | an object.
`value` | the number of nodes in the object.

[Package bnstruct version 1.0.6 Index]